Ditto! Any solutions?

Hi,

I'm facing the same problem. I remember using google apps properly on
windows but its giving this error on Ubuntu Hardy

Any suggestions?
Thanks,
--Vaibhav